Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.4
Created-By: 1.8.0_60-b27 (Oracle Corporation)
Bundle-ManifestVersion: 2
Bundle-Name: ZooKeeper
Bundle-SymbolicName: org.apache.zookeeper
Bundle-Version: 3.4.6
Bundle-ClassPath: zookeeper-3.4.6.jar
Bundle-Vendor: org.apache
Export-Package: org.apache.jute,org.apache.jute.compiler,org.apache.ju
 te.compiler.generated,org.apache.zookeeper,org.apache.zookeeper.clien
 t,org.apache.zookeeper.common,org.apache.zookeeper.data,org.apache.zo
 okeeper.jmx,org.apache.zookeeper.proto,org.apache.zookeeper.server,or
 g.apache.zookeeper.server.auth,org.apache.zookeeper.server.persistenc
 e,org.apache.zookeeper.server.quorum,org.apache.zookeeper.server.quor
 um.flexible,org.apache.zookeeper.server.upgrade,org.apache.zookeeper.
 server.util,org.apache.zookeeper.txn,org.apache.zookeeper.version,org
 .apache.zookeeper.version.util
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: javax.management,javax.security.auth,javax.security.au
 th.callback,javax.security.auth.kerberos,javax.security.auth.login,ja
 vax.security.auth.spi,javax.security.sasl,javax.xml.parsers;version="
 1.3.0",org.apache.log4j,org.apache.log4j.jmx;version="1.2.15",org.apa
 che.log4j.spi,org.ietf.jgss,org.jboss.netty.bootstrap,org.jboss.netty
 .buffer,org.jboss.netty.channel,org.jboss.netty.channel.group,org.jbo
 ss.netty.channel.socket.nio,org.slf4j,org.xml.sax;version="2.0.2",org
 .xml.sax.helpers;version="2.0.2"

